pcapip(1)

NAME
pcapip - filter a pcap for IP addresses

SYNOPSIS
\FCpcapip\F[]
[OPTIONS]...

DESCRIPTION
pcapip filters an input pcap file based on a file containing IP addresses to be matched.

PCAPNET OPTIONS

\FC-i \F[]interface
    Input interface to read packets from.

\FC-r \F[]pcap file
    Dump file to read packets from.

\FC-w \F[]pcap file
    Dump file to write filtered packets to.

\FC-f \F[]expression
    BPF expression which selects packets to be filtered.

\FC-s \F[]snaplen
    Capture snaplen bytes of data from each packet.

\FC-p\F[]
    Disable promiscuous mode sniffing.

PROGRAM OPTIONS

\FC-l \F[]file
    File containing list of IP addresses, one per line.